/**********************************************************************************************/
/* Style created by Max */
/**********************************************************************************************/

/************************************/
/* для цитат
 *************************************/

/*blockquote {
/*background: none repeat scroll 0 0 #fea;*/
/*color: #368047; /*#009a82;*/
/*font-family: Georgia,serif;
font-size: 16px;
font-style: italic;
line-height: 1.45;
padding: 1.25em 50px;
position: relative;
margin: 0px 0px 0px 20px;
width: 100%;
}
blockquote:before {
color: #F08080; /*#009a82;*/
/*content: "\201C";
display: block;
font-size: 60px;
left: 1px;
position: absolute;
top: 1px;
}*/

blockquote 
{ 
	margin: 0; 
	background: #d3d3d359; 
	padding: 40px; 
	color: #3F484D; 
	position: relative; 
	font-family: 'Lato', sans-serif; 
	text-align: center; 
} 

blockquote:before, blockquote:after 
{ 
	font-size: 45px; 
    color: #3CA1D9; 
	position: absolute; 
	height: 2px; 
	left: 40px; 
	right: 40px; 
	line-height: .5; 
	background: linear-gradient(to right, #3CA1D9 45%, transparent 45%, transparent), linear-gradient(to right, transparent, transparent 55%, #3CA1D9 55%); font-family: serif; 
} 
blockquote:before 
{ 
	content: "\201C"; 
	top: 30px; 
} 

blockquote:after 
{ 
	content: "\201D"; 
	bottom: 30px; 
} 

blockquote p 
{ 
	font-size: 14px; 
	text-align:justify;
	font-style:italic;
	margin:5px;
} 

blockquote footer 
{ 
	margin-bottom: 1em; 
} 

blockquote cite 
{ 
	font-style: normal; 
}

/************************************/
/* Надпись на ромашках О нас
 *************************************/

.imgblock2 img {
    height: 172px;
    width: 1108px;
}

.imgblock2 {
     position: relative;
     display: inline-block;
}

.imgblock2 img {
    height: 172px;
    width: 1108px;
}

.imgblock2 h2 {
	Background: rgba(255, 255, 255, 0.8);
    left: 100;
    position: absolute;
    top: 33%;
    width: 60%;
    left: 5px;
	
}
.imgblock2 h2 span1 {
 /*   background: #222;*/
    border-radius: 2px;
	margin: 10px 10px 10px 10px;
    color: Black;
	font-weight: Bold;
    font-family: Georgia,serif;
    font-size: 12px;
    line-height: 29px;
    padding: 3px 5px;
}

.imgblock2 h2 span2 {
 /*   background: #222;*/
    border-radius: 2px;
	margin: 20px 20px 20px 20px;
    color: Black;
    font-family: Georgia,serif;
    font-size: 10px;
    line-height: 29px;
    padding: 3px 5px;
}

/************************************/
/* для подписи фото снизу в историях успеха
 *************************************/

.imgblock3 {
     position: relative;
    display: inline-block;
}

.imgblock3 img {
    height: 188px;
    width: 251px;
}

.imgblock3 h2 {
	Background: rgba(255, 255, 255, 0.8);
    position: absolute;
    Bottom: 5%;
    width: 50%;
    left: 50%;
	
}

.imgblock3 h2 span1 {
 /*   background: #222;*/
    border-radius: 2px;
/*	margin: 10px 10px 10px 10px;*/
    color: Black;
	font-weight: Bold;
    font-family: Georgia,serif;
    font-size: 12px;
/*    line-height: 29px;*/
    padding: 1px 1px;
}


/*******************************
 * Выравнивание фото*/
img.size-auto,
img.size-full,
img.size-large,
img.size-medium,
.attachment img,
.widget-container img {
 max-width: 100%;
 height: auto;
}
.alignleft,
img.alignleft {
 display: inline;
 float: left;
 margin-right: 24px;
 margin-top: 4px;
}
.alignright,
img.alignright {
 display: inline;
 float: right;
 margin-left: 24px;
 margin-top: 4px;
}
.aligncenter,
img.aligncenter {
 clear: both;
 display: block;
 margin-left: auto;
 margin-right: auto;
}
img.alignleft,
img.alignright,
img.aligncenter {
 margin-bottom: 12px;
}
.wp-caption {
 background: #f1f1f1;
 line-height: 18px;
 margin-bottom: 20px;
 padding: 4px;
 text-align: center;
}
.wp-caption img {
 margin: 5px 5px 0;
 max-width: 622px; /* caption width - 10px */
}
.wp-caption p.wp-caption-text {
 color: #777;
 font-size: 12px;
 margin: 5px;
}
.wp-smiley {
 margin: 0;
}

/*******************************
 * Круглое Фото*/

.circular-image img {
               width: 150px;
               height: 150px;
               -webkit-border-radius: 150px;
               -moz-border-radius: 150px;
               -ms-border-radius: 150px;
               -o-border-radius: 150px;
                border-radius: 150px;
}

.video{
  width:560px;
  height:315px;}

.video iframe{
  width:100%;
  height:100%;}


@media (max-width: 1200px) {
    .circular-image img {width: 120px; height: 120px;}
}
@media (max-width: 992px) { 
    .circular-image img {width: 90px; height: 90px;}
    .video{
  width:480px;
  height:235px;}
.video iframe{
  width:100%;
  height:100%;}

}
@media (max-width: 768px) {
  .custom_arrows_head {display: none;}
    .circular-image img {width: 150px; height: 150px;}
    .video{
  width:280px;
  height:158px;}
.video iframe{
  width:100%;
  height:100%;}


 }

/*
.circular-image img {
-webkit-border-radius: 50%;
-moz-border-radius: 50%;
-ms-border-radius: 50%;
-o-border-radius: 50%;
border-radius: 50%;
}*/

/*******************************
 * Круглая кнопка*/  

/* CSS */


 .swiper-slide-1 {
    background-image: linear-gradient(to right, rgba(248, 54, 0, 0.7), rgba(249, 212, 35, 0.1)), url(/wp-content/themes/vmesteTheme/assets/img/bg04.jpg);
 }     
 .swiper-slide-2 {
    background-image: linear-gradient(to right, rgba(248, 54, 0, 0.7), rgba(249, 212, 35, 0.1)), url(/wp-content/themes/vmesteTheme/assets/img/Высоково4.jpg);
    
 }
  .swiper-slide-3 {
    background-image: linear-gradient(to right, rgba(248, 54, 0, 0.7), rgba(249, 212, 35, 0.1)), url(/wp-content/themes/vmesteTheme/assets/img/slide3.jpg);
  
  }

  .swiper-container {
    width: 100%;
   
  }
  .custom_arrows_head {
    z-index: 99;
    font-size: 60px; 
    color: white;
    position: absolute;
    top: 45%;
  }
  .custom_arrows_head:hover {
    transform: scale(1.3);
  }
  .custom_arrows_head:active {
    transform: scale(.95);
  } 
  .custom_arrows--left_head {
    left: 1.5%;
    }
  .custom_arrows--right_head {
    right: 1.5%;
    }
    .swiper-pagination-bullet-active{
        background:white!Important;
        width:100%;
        bottom: 10px;
        margin: 0% 10px;
    }
    
.section1__content {
  transform: translateX(-55%);
 }

.section1{background-position: 60% 0% !important}
.section1-header {
    width: 500px;
  }
.swiper-pagination-bullet {
  margin: 10px
}


@media (max-width: 680px) {
.section1__content {
  transform: translateX(-50%);
  top:40%;
}

.section1 .swiper-slide-1 .section1__content 
{
top:50%;

}
.swiper-slide-1{
  background-position: 75% 0% !important;
  
}



.section1__content .section1-header h1{font-size:25px}

.section1-header__text{
  font-size: 20px
}
.section1-header {
  width: 350px;
}
}

@media (max-width: 680px) {
  .custom_arrows_head {display: none;}}
    

.btn-icon {
    padding-top: 0;
    padding-bottom: 0;
}        
.btn > .icon {
    position: relative;
    left: -.75rem;
    display: inline-block;
    padding: .375rem .75rem;
    background: rgba(0, 0, 0, 0.15);
    border-radius: .25rem 0 0 .25rem;
}

.btn-videolook{
    color: white;
    font-weight: 700;
    width: 7em;
    background-color: #8e603e;
    height: 2em;
    font-size: 20px;}
.btn-videolook:hover{
  background: #72543e;
}
 .page-news__menu {
  max-width: 280px;
  word-break: break-word; }

.short-description{
    font-size: 1.5rem;
    height :70px;
    line-height: 2;
    width:320px;
}

.link-button-rc{

    padding: 5px 10px;/* отступы от текста до краев */
    text-decoration: none;/* убираем декорирование */
    -moz-appearance: button; /* преобразование для Firefox */
    -webkit-appearance: button; /* преобразование для Chromium */   
   color: white;
    font-weight: 700;
    width: 7em;
    background-color: #8e603e;
    height: 2em;
    font-size: 14px;
    text-align: center;
    border-radius: 5px;
}
.link-button-rc:hover{
  color:white;  
  text-decoration: none;
  background: #72543e;
}

.active-menu-item-rc{
    background-image: linear-gradient(to right,#f6d365 0,#fda085 51%,#f6d365 100%); 
    border-radius: 3px; 
    border-color: #b5a439!Important;
    font-weight: 700;
    text-shadow: 1px 0 1px #000, 
     0 1px 1px #000, 
    -1px 0 1px #000, 
     0 -1px 1px #000;
}

.page-news_orange_item .item-img img
{
border-radius: 15px;
width:280px;
height:186px;
}


.page-news_orange_item:hover .item-img img {
  filter: opacity(.85);
  transition: all .2s ease-in-out;
  
}

.page-news_orange_item a {
  Display: block;
  text-decoration: none;
  color: orange;
  padding-top: 10px;
}

.page-news_orange_item a:hover  {
  font-weight: 600;
  color: rgb(138, 68, 12);
}

.page-news_orange_item .item-date {
  padding-top: 10px;
  color:black;
}

.page-news_orange_item:hover .item-date {
  font-weight: 600;
  color: rgb(0, 0, 0);
}

.page-news_orange_item h1 {
  padding-top: 10px;
  width:280px;
}


.card__picture--5 {
  background-image: linear-gradient(to right bottom, #5680E9, #5AB9EA), url(/wp-content/themes/vmesteTheme/assets/img/5_master.jpg);
}

.card__picture--6 {
  background-image: linear-gradient(to right bottom, #5680E9, #5AB9EA), url(/wp-content/themes/vmesteTheme/assets/img/6_volonter.jpg);
}
.card__picture--7 {
  background-image: linear-gradient(to right bottom, #5680E9, #5AB9EA), url(/wp-content/themes/vmesteTheme/assets/img/7_strongman.jpg);
}



   @font-face {
    font-family: Pribambas; /* Гарнитура шрифта */
    src: url(/wp-includes/fonts/Pribambas-Regular.ttf); /* Для IE5-8 */
    src: local(Pribambas), url(/wp-includes/fonts/Pribambas-Regular.ttf); /* Для остальных браузеров */
   }

  @font-face {
    font-family: Noah-Bold; /* Гарнитура шрифта */
    src: url(/wp-includes/fonts/Noah-Bold.ttf); /* Для IE5-8 */
    src: local(Noah-Bold), url(/wp-includes/fonts/Noah-Bold.ttf); /* Для остальных браузеров */
   }

    @font-face {
    font-family: sans-serif; /* Гарнитура шрифта */
    src: url(/wp-includes/fonts/Sans_Serif.ttf); /* Для IE5-8 */
    src: local(Noah-Bold), url(/wp-includes/fonts/Sans_Serif.ttf); /* Для остальных браузеров */
   }

 .nav-link, .dropdown-item {

        font-family: Noah-Bold;
        font-size:16px;  
        letter-spacing: 0.1rem; 
 }
 /*******************************************************************/

.page-news_works_item {

  position: relative;
  height: 40rem;
  padding:15px;
  display: block;
  max-width: 280px;
  min-width: 280px;
  border-radius: 10px;
  background-image: linear-gradient(to right,#edf665 0,#ffc100 80%,#f6d365 100%);
}

.page-news_works_grid {
  flex: 0 0 70%;
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(280px, 1fr));
  grid-template-rows: repeat(3, auto);
  grid-column-gap: 2rem;
  grid-row-gap: 3.5rem;
  justify-items: center;
}

a.page-news_works_item{

text-decoration: none;
color: rgb(138, 67, 0);

}
a.page-news_works_item:hover, a:hover{
   
  color: rgb(85, 42, 3);
}
.page-news_works_grid a
{

text-decoration: none;
/* color: rgb(16, 16, 119); */
}

.page-news_works_grid  {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  /* color: blue; */
}

.page-news_works_grid a:hover
{

text-decoration: none;
/* color: blue; */
}


.page-news_works_grid a:hover
{

text-decoration: none;

}

.page-news_works_item a {


position:relative;
height:200px;
}



.page-news_works_item .item-works-img {
  background: transparent;
  box-shadow: none;

 transition: all .2s ease-in-out;
  -webkit-filter: opacity(1);
          filter: opacity(1);
}

.page-news_works_item .item-works-img:hover {
  -webkit-filter: opacity(0.9);
          filter: opacity(0.9);
}


.item-works-img {

position:absolute;
bottom:10px;
display: flex;
width: 150px;
height: 150px;
max-height:100%;

}


.item-works-img img {

position:relative;
bottom:10px;
left:100px;
}




.page-news_works_item .item-works-title {
 background-color: white;
    padding: 5px 15px 5px 15px;
    margin: 10px;
    display: inline-block;
    border-radius: 20px;
    font-family: Pribambas,sans-serif;
    font-weight: 400;
    font-size: 32px;
    line-height: 27px;
    letter-spacing: -.02em;
}

.page-news_works_item .item-title a {
  color: white;
  font-weight: 600;
  font-size: 16px;
  text-decoration: none;
}

.page-newsworks_item .item-date {
  display: inline-block;
  margin-top: 1.2rem;
  font-size: 16px;
  
}

.prog_description{
padding: 10 px;
font-weight: 600;
}

.square-img  {
            
	width: 300px; 
	height: 300px; 
	border-radius: 2px;
	margin-bottom: -30px;	
}

.title-managers
{
	color: #ff6600;
	Font-weight:600;
	font-size:25px;
}
.about-managers
{
	text-align: center;
	color: black;
	Font-weight:700;
	font-size:18px;
}

.page_header{
font-family: 'Noah-Bold';
}
.page-news__container{

    font-family: 'Noah-Bold';
    padding-top: 0.5rem;
}

h3 {
font-family: 'Noah-Bold';
text-align: center;

}

.title__footer
{
  font-size: 21px;
  font-weight: 700;
  padding-bottom: 10px;
  color:white;
}

@media (max-width: 768px) {
.title__footer {
  font-size: 14px;
}

.site-footer__links__link{
    font-size: 11px;
}

}
.site-footer__row{
 text-align: center;
}
  .navbar-dropdown__programs a:active{
    background-color: #da7300;
    text-decoration: none;
  }

@media (min-width: 768px) {
.doc-report-page {
  text-align: left; 
  display: inline-grid;
  padding-left: 47%;
  border-left: 1px solid lightgrey !important;
}
}

a.button24 {
  display: inline-block;
  color: white;
  margin-left: auto;
  margin-right: 1em;
  text-decoration: none;
  padding: .5em 2em;
  font-weight: 500;
  outline: none;
  border-width: 2px 0;
  border-style: solid none;
  border-color: #FDBE33 #000 #D77206;
  border-radius: 6px;
  background: linear-gradient(#F3AE0F, #E38916) #E38916;
  transition: 0.2s;
}

a.button24:hover {
  background: linear-gradient(#f5ae00, #f59500) #f5ae00;
}

a.button24:active {
  background: linear-gradient(#f59500, #f5ae00) #f59500;
}


#header-main__button-donate:hover {
 
  transform: scale(1.005);
 
  text-decoration: none;
  
}
/*******************************/
/* End of Style created by Max */
/*******************************/